body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}
.container {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}
.notification {
    color: red;
    margin-top:0.5% ;
    height: 10px;
  }

table{
    border:1px solid #234465;
    padding: 1%;
    margin: 0 auto;
    width: 70%;
    border-radius: 4px;
}
table th{
    text-align: center;
    border-bottom:1px solid black;
}
table tbody td{
    text-align: center;
    padding: 0.5%;
}
table tbody td:first-of-type {
    text-align: left;
}

table tbody tr:nth-child(even){
    background-color: #234465;
    color: white
}

table tbody tr:nth-child(odd){
    color: #234465;
    border-bottom: 1px solid black;
}

table tbody tr:nth-child(odd) button{
    background: #234465;
    color:white;
}

table tbody tr:nth-child(even) button{
    background: white;
    color:#234465;
}

table tr:hover{
    text-decoration: underline;
}
.button-right {
    text-align: center;
}

button {
    font-size: 25px;
    background-color: #234465;
    color: white;
    border-radius: 5px;
    width: 20%;
    height: 35%;
    margin-top: 10px;
}

button:hover {
    text-decoration: underline;
    cursor: pointer;
}

.container-form {
    padding-top: 25px;
    font-size: 25px;
    text-align: center;
}
.container-form h3{
    margin: 10px auto;
    padding: 0;
}
.inputs, .labels {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.inputs input {
    margin: 10px auto;
    padding: 5px 15px;
}
.errorBox{
    border-color: red;
    border-width: 3px;
}
